Package javax.websocket

## Interface Extension

    public interface Extension

### Nested Class Summary

Nested Classes
`static interface` `Extension.Parameter`

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getName()`
`java.util.List<Extension.Parameter>` `getParameters()`

### Method Detail

#### getName

    java.lang.String getName()

#### getParameters

    java.util.List<Extension.Parameter> getParameters()